//mobile Remove after migrate to bts-italia ^2.0
.it-list-wrapper {
  .it-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    .list-item {
      transition: all 0.3s;
      margin-top: -1px;
      display: flex;
      align-items: center;
      text-decoration: none;
      border-bottom: 1px solid #c5c7c9;
      overflow-wrap: anywhere;
      .avatar,
      .it-rounded-icon,
      .it-thumb {
        flex-shrink: 0;
        margin-right: 16px;
      }
      .it-thumb {
        width: 40px;
        height: 40px;
        img {
          object-fit: cover;
          width: 100%;
          height: 100%;
        }
      }
      .it-right-zone {
        padding: 16px 0;
        flex-grow: 1;
        display: flex;
        justify-content: space-between;
        align-items: center;
        a {
          text-decoration: none;
        }
        svg {
          fill: $primary-a5;
          width: 24px;
          height: 24px;
          margin-right: 24px;
        }
        span.it-multiple {
          display: flex;
          justify-content: flex-end;
          flex-wrap: wrap;
          span.metadata {
            margin-right: 0;
            width: 100%;
            text-align: right;
          }
          svg {
            margin-left: 24px;
            margin-right: 0;
          }
        }
        span.metadata {
          color: $primary-a5;
          font-size: 12px;
          letter-spacing: .5px;
          a {
            color: $primary-a5;
          }
        }
      }
      span.text {
        font-size: 18px;
        font-weight: 600;
        display: block;
      }
    }
    li:last-child {
      .list-item {
        span.text {
          border-bottom: 1px solid transparent;
        }
      }
    }
  }
}
